<template>
  <div :style="'height:' + height">
    <iframe
      scrolling="auto"
      frameborder="no"
      style="width: 100%; height: 100%"
      :src="url"/>
  </div>

</template>
<script>
export default {
  name: "windy",
  components: {},
  data() {
    return {
      height: document.documentElement.clientHeight - 45.5 + "px;",
      url: "https://192.168.1.34:8000/"
      // url:process.env.VUE_APP_BASE_API + "/static/windy.html"
    };
  },
  mounted: function () {
    setTimeout(() => {
      this.loading = false;
    }, 300);
    const that = this;
    window.onresize = function temp() {
      that.height = document.documentElement.clientHeight - 45.5 + "px;";
    };
  }
};
</script>
